/* $Id: l.h,v 1.1 92/05/23 14:05:45 kim Exp $
 *
 *  Copyright (C) 1991,1992  Kimmo Suominen, Christophe Wolfhugel
 *
 *  Please read the files COPYRIGHT and AUTHORS for the extended
 *  copyrights refering to this file.
 *
 * $Log:	l.h,v $
 * Revision 1.1  92/05/23  14:05:45  kim
 * External definitions from l.c
 * 
 */

char *strlwr(char*), *strupr(char*);
void mailMsg(char*, char*);
